body {
  background: #0d1117;
  color: #c9d1d9;
  font-family: Arial;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.box {
  background: #161b22;
  padding: 20px;
  border-radius: 10px;
  width: 320px;
}

input {
  width: 100%;
  margin: 5px 0;
  padding: 8px;
  background: #0d1117;
  border: 1px solid #30363d;
  color: white;
}

button {
  width: 100%;
  padding: 8px;
  margin-top: 10px;
  background: #238636;
  border: none;
  color: white;
  cursor: pointer;
}

a {
  color: #58a6ff;
  text-decoration: none;
}